 /* ===================== BODY ======================== */
html
{
	height				:	100%;	
}
body {
	margin				:	0px;
	padding				: 	0px;
}

form {
	margin				:	0px;
	padding				: 	0px;
}
img {
	border				:	0px;
}
.clear
{
	clear				:	both;
}
.listcategory_imagecolumn{
    
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border: 10px 10px 10px 10px; 
	overflow: hidden;
	border-radius:10px 10px 10px 10px;
}
#backToCat{
	/*background-image:url("/dynamic/media/13/images/website/productbackbutton.png");*/
	height:33px;
	width:33px;
	margin-left:622px;
	margin-top:10px;
	z-index:9999999;
	position:absolute;
	cursor:pointer;
	
}

#backToCat i {
	font-size: 33px;
	color: #ff0000;
}

.siteobject_events_calendar #backToCat{
	 margin-left: 851px;
    margin-top: -25px;
}
#list_days li, .calendar_list{
	position:relative;
	z-index:9999;
}
#moodsetter_space{
	width:100%;
	height:342px;
	 position: relative;
}
#moodsetter{
	width:100%;
	height:342px;
	position:absolute;
	/*z-index:0;*/
	background-position: center;
    z-index				: 	99;
	left:0px
}
#moodsetter_shadow{
	width:100%;
	height:342px;
    background-repeat:repeat-y;
    background-position:center;
    position:absolute;
	z-index:24;
}


.schadowmenu{
    height				: 	18px;
    width				: 	964px;
    z-index				: 	100;
	position:absolute;

}

#shopvlak .siteobject_core_error {
    padding: 25px;
}
#container {
	margin				: 	0px auto;
	width				: 	100%;
	text-align			: 	left;
}
#contentContainer
{
	position			:	relative;
}
#headerOverlay
{
	height				:	200px;
	width				:	2000px;
	position			:	absolute;
	top					:	0px;
	right				:	1024px;
}
#contentContainer, .mymoodsettercontainer{
	width				:	964px;
	height				:	auto;
	margin				:	0px auto;
	padding-left		:	10px;
	padding-right		:	10px;
}
.containercontent{
    height				: 	100%;		
}
#containter_content_holder{
	width:100%;
	position:relative;
}
#content_holder{
	padding:28px;
	position:relative;
	z-index:1;
}
#gradients{
	position:absolute;
	z-index:1;
	width:100%;
	height:100%;
}
.gradient, .gradient2{
	width:50%;
	height:100%;
	position:relative;
	float:left;
}
.gradient{
	background: #005E93; /* #e20019 Old browsers */
}
.gradient2{
	background: #005E93; /* #e20019 Old browsers */
}.siteobject_news_list {
    margin-top: 4px;
}
/*
.gradient{
	background: #a00c15; / * Old browsers * /
	/ * IE9 SVG, needs conditional override of 'filter' to 'none' * /
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EwMGMxNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMjAwMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #a00c15 0%, #e20019 100%); / * FF3.6+ * /
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#a00c15), color-stop(100%,#e20019)); / * Chrome,Safari4+ * /
	background: -webkit-linear-gradient(left,  #a00c15 0%,#e20019 100%); /* Chrome10+,Safari5.1+ * /
	background: -o-linear-gradient(left,  #a00c15 0%,#e20019 100%); /* Opera 11.10+ * /
	background: -ms-linear-gradient(left,  #a00c15 0%,#e20019 100%); /* IE10+ * /
	background: linear-gradient(to right,  #a00c15 0%,#e20019 100%); /* W3C * /
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a00c15', endColorstr='#e20019',GradientType=1 ); /* IE6-8 * /
}
.gradient2{
	background: #e20019; /* Old browsers * /
	/* IE9 SVG, needs conditional override of 'filter' to 'none' * /
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyMDAxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMDBjMTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #e20019 0%, #a00c15 100%); /* FF3.6+ * /
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e20019), color-stop(100%,#a00c15)); /* Chrome,Safari4+ * /
	background: -webkit-linear-gradient(left,  #e20019 0%,#a00c15 100%); /* Chrome10+,Safari5.1+ * /
	background: -o-linear-gradient(left,  #e20019 0%,#a00c15 100%); /* Opera 11.10+ * /
	background: -ms-linear-gradient(left,  #e20019 0%,#a00c15 100%); /* IE10+ * /
	background: linear-gradient(to right,  #e20019 0%,#a00c15 100%); /* W3C * /
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e20019', endColorstr='#a00c15',GradientType=1 ); /* IE6-8 * /
}*/

#languages{
	float				:	right;
	margin-left			:	15px;
	margin-top			:	2px;	
}
.flags{
	padding-top:2px;
	height:18px;
}
.moodsetter img{
	width				:	100%;
	height				:	auto;
}
.tekst2 img{
	width				:	100%;
	height				:	auto;
}
.content{
	width				:	100%;
	height				:	auto;
}
#logo-print
{
	display				:	none;
}
.contentvlak {
    float: left;
    width: 803px;
}
.contentvlak .siteobject_pages_view{
	padding:0px 22px;
}
.siteobject_pages_view img{
	width:auto !important;
	height: auto !important;
	max-width:100%;
	max-height:300px;
	
}

ol, ul {
    list-style			: 	none outside none;
}

#lapje{
  	background-size: 100% auto;
	background-repeat:no-repeat;
	height: 400px;
    margin-left: 20px;
    position: absolute;
    width: 233px;
	z-index:100;
	top:0px;
}
#content_holder .moodsetter{
   
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border: 10px 10px 10px 10px; 
	 border-radius:10px 10px 10px 10px;
}

.nivo-controlNav .active div{
   
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border: 10px 10px 10px 10px; 
	 border-radius:10px 10px 10px 10px;
}

.nivo-controlNav .nivo-control div{
    
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border: 10px 10px 10px 10px; 
	border-radius:10px 10px 10px 10px;
}
/* ===================== SEARCH AND ELEMENTS ======================== */
#searchForm form #searchForm_pattern {
	position			: 	absolute;
	top					:	0px;
	right				: 	0px;
	/*z-index				: 	0;*/
	width				: 	192px;
	height				:	15px;
	z-index				:	11;
}
.searchsubmit {
	position			: 	absolute;
	top					:	0px;
	right				: 	1px;
	border				: 	0px none;
	cursor				:	pointer;
	z-index				:	11;
}
#headerElements {
	z-index				:	11;
}
#searchImage{
	position			: 	absolute;
    right: 29px;
    top: 40px;
}

/* ===================== HEADER ======================== */
#header {
	margin				:	0px auto;
	padding				:	0px;
	width				: 	964px;
	position			:	relative;
	background-repeat	: 	repeat-y;
    background-size		: 	100% auto;
}
#header #logo  {
	position			:	absolute;
	top					:	0px;
	left				:	0px;	
}

/* ===================== CONTENT ======================== */
#block_txt_title{
	position:absolute;
	right:10px;
    
    -moz-border-radius: 0px 0px 0px 10px;
    -webkit-border-radius: 0px 0px 0px 10px;
	-khtml-border: 0px 0px 0px 10px; 
	border-radius:0px 0px 0px 10px;
    padding: 5px 25px 10px;
	font-size:39px;
	z-index:101;
	font-weight:bold;
	top:0px;
}
.redWhite{
	background-color: #E2131A;
    color: #FFFFFF;
}
.whiteRed{
	background-color: #FFFFFF;
    color: #E2131A;
}
#content {
	float				:	left;
	padding-left		:	28px;
    width				:	668px;
}

#contentTitle h1
{
	margin				:	0px;
	line-height			:	30px;
	padding				:	0px;
	border-bottom:1px solid black;
}
#contentTitle
{
	float				:	left;
    width				:	668px;
	margin-left			:	28px;
	margin-bottom		:	5px;
}
.page_content_box,
.page_content_box2{
	background-color: #FFFFFF;
    border-radius:10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border: 10px 10px 10px 10px; 
    float: left;
    height: 452px;
    overflow: hidden;
    padding: 0 15px 15px;
    width: 879px;
	position:relative;
	z-index:999;
}



/* tabjes */
.page_title{
	background-color: #005E93;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
	-khtml-border: 0px 0px 10px 10px;
	border-radius:0px 0px 10px 10px;
    color: #ffffff;
    float: left;
	font-size:17px; /* 19px */
    font-weight: bold;
    height: 32px; /* 15px */
    line-height: 25px; /* 15px */
    padding: 0 20px; /* 0 20px 10px */
    position: absolute;
	z-index:999;
}
.page_content{
	height: 409px; /*419px*/
    margin-top: 45px; /*35px*/
    padding-right: 15px;
    width: 100%;
	position:relative;
}
/* ===================== SCROLLERS ======================== */
.scrollerV {
    background-color: #9C9D9F;
    bottom: 2px;
    overflow: visible !important;
    position: absolute;
    right: 8px;
    top: 2px;
    width: 3px;
    z-index: 100;
}
.scrollerV div {
    background-color: #9C9D9F;
    border-radius:10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border: 10px 10px 10px 10px; 
    left: -2px;
    position: absolute;
    width: 7px;
    z-index: 100;
}

.scrollermenuV {
    background-color: #ccc;
    bottom: 0px;
    overflow: visible !important;
    position: absolute;
    left: 171px;
    top: 0px;
    width: 3px;
    z-index: 100;
}
.scrollermenuV div {
    background-color: #ccc;
    border-radius:10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border: 10px 10px 10px 10px; 
    left: -2px;
    position: absolute;
    width: 7px;
    z-index: 100;
}

/* ===================== TOP HORIZONTAL MENU ======================== */
.topbox{
	width				: 	100%;
	height				: 	28px;

}
#tophorizontalmenu {
	margin				: 	0 auto;
    padding-right		: 	15px;
    width				: 	951px;
} 
#tophorizontalmenu a {
    border: medium none;
    text-decoration: none;
}
#tophorizontalmenu a:hover {
	text-decoration		: 	none;
}		
/*
#tophorizontalmenu ul.level0{
	padding-top			: 	7px;
}
*/
#tophorizontalmenu ul.level0 .level1{
	padding-top			: 	1px;
}
#tophorizontalmenu ul.level0,
#tophorizontalmenu ul.level0 * {
	list-style-type		: 	none;
	margin				:	0px;
}
#tophorizontalmenu li {
	display				: 	block;
}
#tophorizontalmenu li a {
	display				: 	block;
	white-space			: 	nowrap;
	text-decoration		:	none;
}
#tophorizontalmenu ul.level0 li {
	float				: 	left;
}
#tophorizontalmenu ul.level0 li a {
	/*padding			: 	0px 20px 0px 20px;*/
	text-align			:	center;
	display				: 	block;
}
#tophorizontalmenu ul.level0 li:hover ul.level1 {
	position			: 	absolute;
	top					: 	100%;
	left				: 	-1px;
}
#tophorizontalmenu ul.level0 li:hover ul.level1 li {
	width				: 	100%;
}
#tophorizontalmenu ul li {
	position			: 	relative;
	/*padding-left		: 	10px;  */
}
#tophorizontalmenu li.level0:hover ul.level0,
#tophorizontalmenu li.level1:hover ul.level1,
#tophorizontalmenu li.level2:hover ul.level2,
#tophorizontalmenu li.level3:hover ul.level3 {
	display				: 	block;
}
#tophorizontalmenu ul li.horizontalseperator{
	margin-left			:	10px;
	margin-right		:	10px;
	padding				:	0px;
	height				:	10px !important;
	margin-top:6px;
	padding-top:2px;
}

/* ===================== HORIZONTAL MENU ======================== */
#horizontalmenucontainer {
    position			: 	relative;
    width				: 	100%;
} 
#horizontalmenu {
    margin				: 	0 auto;
    padding-bottom		: 	10px;
    padding-top			: 	33px;
    position			: 	relative;
    width				: 	964px;
} 

#horizontalmenu a:hover {
	text-decoration		: 	none;
}

#horizontalmenu ul.level0 ul {
	display				: 	none;
}

#horizontalmenu ul.level0,
#horizontalmenu ul.level0 * {
	margin				: 	0px;
	padding				: 	0px;
	list-style-type		: 	none;
}

#horizontalmenu li {
	display				: 	block;
}

#horizontalmenu li a {
	display				: 	block;
	white-space			: 	nowrap;
	text-decoration		:	none;
}

#horizontalmenu ul.level0 li {
	float				: 	left;
}

#horizontalmenu ul.level0 li a {
	padding				: 	0px 15px 0px 15px;
	display				: 	block;
}

#horizontalmenu ul.level0 li:hover ul.level1 {
	position			: 	absolute;
	top					: 	100%;
	left				: 	-1px;
}

#horizontalmenu ul.level0 li:hover ul.level1 li {
	width				: 	100%;
}

#horizontalmenu ul li {
	position			: 	relative;
	padding-left		: 	10px;
}

#horizontalmenu li ul {
	position			: 	absolute;
	top					: 	0px;
	left				: 	100%;
	white-space			:	nowrap;
}

#horizontalmenu li.level0:hover ul.level0,
#horizontalmenu li.level1:hover ul.level1,
#horizontalmenu li.level2:hover ul.level2,
#horizontalmenu li.level3:hover ul.level3 {
	display				: 	block;
}

#horizontalmenuborder {
	width				:	974px;	
}

div#horizontalmenu ul.level div.box_level1{
	padding-top:22px;
}
div#horizontalmenu ul.level ul {
    display: none;
	padding-top:10px;
}
div#horizontalmenu ul.level, div#horizontalmenu ul.level * {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
div#horizontalmenu li {
    display: block;
}
div#horizontalmenu li a {
    display: none;
    white-space: nowrap;
}
div#horizontalmenu ul.level {
    display: block;
}
div#horizontalmenu ul.level li {
    float: left;
    line-height: 30px;
}
div#horizontalmenu ul.level li a {
    display: block;
}
div#horizontalmenu ul.level0 {
    left: 0;
    position: absolute;
    top: 100%;
    width: 100%;
}
div#horizontalmenu ul.level0 li {
    width: 100%;
}
div#horizontalmenu ul li {
    padding: 0;
    position: relative;
}
div#horizontalmenu li ul {
    left: 0;
    position: absolute;
    top: 100%;
    z-index: 999999999;
}
#horizontalmenu ul li ul li {
    background-image: none;
}
div#horizontalmenu ul li.level1{
	margin-right:5px !important;
}
div#horizontalmenu ul li.level3{
	padding-left:10px !important;
}
div#horizontalmenu ul li ul li {
    text-align: left;
}
#horizontalmenu ul li {
    text-align: center;
}
div#horizontalmenu ul:hover ul.level0, div#horizontalmenu ul:hover ul.level1, div#horizontalmenu ul:hover ul.level2, div#horizontalmenu ul:hover ul.level3 {
    display: block;
    text-align: center;
    width: 100%;
}


#contactSpacer
{
	height				:	50px;
} 
#filtermenu {
	overflow			:	hidden;
	float				:	left;
	width				:	144px;
	height				:	100%;
	float				:	left;
	margin-top			:	20px;
	padding-left		:	19px;
	background-repeat	:	repeat-x;
	background-position	:	center 105%;
}
#boxfilter{
	min-height			:	373px;
}
#boxfilter h2{
	margin-top			:	17px !important;
	font-size:12px !important;
}
#contact
{
	line-height			:	18px;
	margin-right		:	45px;
}

/* ===================== SOCIALMEDIA ======================== */
#socialmedia_shareBox{
	float:right;
	width:449px;
	margin-top:9px;
	display:none; 
}
.addthis_toolbox{
    margin-top: 5px;
	float:right;
	width:160px
}
.addthis_button_google_plusone_badge span span{
	display:none !important;
}
.addthis_32x32_style .dummy .at300bs, .addthis_32x32_style .at300bs, .addthis_32x32_style .at15t{
	background-image: url("/templates/capellexl/images/socialmedia_icons_26x26.png") !important;
}
body .addthis_32x32_style .dummy .at300bs, body .addthis_32x32_style .at300bs, body .addthis_32x32_style .at15t{
	height:27px !important;
}

body .addthis_32x32_style .at15t_twitter {
    background-position: 0 -569px !important;
}
body .addthis_32x32_style .at15t_google_plusone_share {
    background-position: 0 -232px !important;
}

body .addthis_32x32_style .at15t_facebook {
    background-position: 0 -129px !important;
}
body .addthis_32x32_style .at15t_linkedin {
    background-position: 0 -258px !important;
}
body .addthis_32x32_style .at15t_compact {
    background-position: 0 -336px !important;
}
body .addthis_32x32_style .dummy .at300bs, body .addthis_32x32_style .at300bs, body .addthis_32x32_style .at15t{
	width:28px !important;
}
.addthis_default_style .at15t_expanded, .addthis_default_style .at15t_compact{
	margin-right:0px !important;
}
/* ===================== FOOTER MENU ======================== */
#footermenu {
	overflow			:	hidden;
	margin-top			:	10px;
	padding				:	0px 19px 19px;
}

#footermenuborder {
	width				:	15px;	
}

#footermenu ul {
	list-style-type		:	none;
	margin				:	0px;
	padding				:	0px;
}
#footermenu ul.level0{
	padding-top:19px;
	width:449px;
	float:left;
}
#footermenu ul.level0 li {
	max-width			:	100%;
}
#footermenu ul.level0 li.level1{
	max-width			:	50%;
	width			:	50%;
}
#footermenu ul.level0 li.level1 span.menulevelitems1 a.level1{
	display				:	none;
}
#footermenu ul li {
	list-style-type		:	none;
	margin				:	0px;
	padding				:	0px;
	border				:	none medium;
	float				:	left; 
}
#footermenu ul li.nummer0 {
	margin-left			:	15px;
}
#footermenu ul li.nummer1 {
	margin-left			:	100px;
}
#footermenu ul li.nummer3, #footermenu ul li.nummer4 {
	margin-left			:	130px;
}
#footermenu ul li.level2 {
	list-style-type		:	none;
	margin				:	0px;
	padding				:	0px;
	border				:	none medium;
	float				:	left; 
	width				:	100%;
}
#footermenu ul li.level3 {
	list-style-type		:	none;
	margin				:	0px;
	padding				:	0px;
	border				:	none medium;
	float				:	left; 
	width				:	100%;
}
#footermenu ul.level0 li.selected ul.level1,
#footermenu ul.level1 li.selected ul.level2,
#footermenu ul.level2 li.selected ul.level3 {
	display				:	block;
}

#footermenu ul li.level1 a, 
#footermenu ul li.level2 a, 
#footermenu ul li.level3 a {
	display				:	block;
	padding				:	0px;
	text-decoration		:	none;
	background-repeat	:	repeat-x; 
}

/* ===================== FOOTER ======================== */
.linkedin .linkedin-count{
	display:none}

/* ===================== FOOTER ======================== */
#footer {
	bottom				: 	0;
    clear				: 	both;
    height				: 	45px;
    position			: 	absolute;
    text-align			:	center;
    width				: 	100%;
    z-index				:	0;
}
#innerFooter
{
	margin				:	0px auto;
	width				:	1024px;
	height				:	140px;
	position			:	relative;
}
#outerFooter
{
	padding-top			: 	140px;
}

#outerFooter p
{
	margin				:	0px;
	padding				:	0px;
}

/* ===================== shoppage with images ======================== */

#lapje2{
  	height: 302px;
    margin-top: 75px;
    position: absolute;
    width: 93px;
}
.extralap{
  	height: 202px !important;
    margin-top: 38px !important;
	background-size:auto 100%;
}
.shopImagesLi{
	width:803px;
	position:relative;
	float:left;
	font-family:"Trebuchet MS";
	text-align:center;
	color:#fff;
}
.shopimageslibox0{
	width:132px;
	position:absolute;
	bottom:90px;
	left:115px;
	font-size:40px;
	line-height:46px;
}
.shopimageslibox1{
	width:332px;
	position:absolute;
	top:290px;
	right:115px;
	font-size:27px;
	line-height:56px;
}
/* ===================== DYNAMIC FORMS ======================== */
.dynamicForm {
	width				:	500px;
	border				:	0px;
}
.siteobject_forms_form textarea{
	height:170px;
	min-height:170px;
}
.siteobject_forms_form #generatedForm_1 th{
	width:91px;
}
.dynamicForm th {
	vertical-align		:	middle;
	text-align			:	left;
	width				:	125px
}
.siteobject_newsletters_subscription table{
	margin-top:5px;
}
.dynamicForm td, .siteobject_newsletters_subscription td {
	padding				:	1px 0px 7px 0px;
}
.dynamicForm tr.row_ElementDescription {
	height				:	20px;
	line-height			:	20px;
}
.dynamicForm tr.row_ElementCheckbox th {
	padding				:	0px 0px 7px 0px;
}
.dynamicForm tr.row_ElementCheckbox th label {
	vertical-align		:	bottom !important;
}
.dynamicForm tr.row_ElementTextarea th {
	vertical-align		: 	top !important;
	padding-top			:	4px;
}
.dynamicForm tr.row_ElementSubmit th {
	padding-bottom		:	25px;
}
.siteobject_forms_form * {
    border-radius:10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border: 10px 10px 10px 10px; 

}

.siteobject_forms_form 	.dynamicForm {
	width				:	844px;
	border				:	0px;
}
.siteobject_forms_form input, .siteobject_forms_form textarea, .siteobject_forms_form select{
	width:714px;
	margin-left:10px;
	max-width:714px !important;
	float:right
	
}

.siteobject_forms_form input.button{
	width:auto;
	margin-left:10px;
	float:right !important;
}
.siteobject_pages_view{
	overflow:hidden;
}
.row_ElementRadio span{
	padding-top:5px;
}
#generatedForm_2 input, #generatedForm_2 textarea{
	width:535px;
	min-width:535px;
	margin-left:10px;
	max-width:535px !important;
	float:right
	
}
#generatedForm_2 select{
	width:545px;
	margin-left:10px;
	max-width:545px !important;
	float:right
}

 #generatedForm_2 input[type="submit"]{
	 margin-top:20px;
	width:98px;
	min-width:98px;
 }
#generatedForm_2 th{
	width:338px;
}
#generatedForm_2 .description {
	margin-left:300px;
}


#todescription,
#toplanner{
	right:50px;
	top:13px;
}
#todescription,
#toplanner,
#toplanner2{
	z-index:9999999;
	position:absolute;
	padding:5px 11px 6px;
	color:#fff !important;
	background-color: #E2131A;
    border-radius:10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border: 10px 10px 10px 10px; 
}

#toplanner2{
	top:544px;
	right:30px;
	float:right;
}
#form_route_planner{
	position:absolute;
	left:169px;
	top: -33px;
}


/*

??????????????????????? KAN DIT WEG ???????????????????????


#amount{
	width:26px !important;
}
#cartorder
{
	color				:	white;
	font-size			:	18px;
	text-decoration		:	none;
}
#cartorder
{
	display				:	inline-block;
	width				:	104px;
	height				:	27px;	
	z-index				:	666666;
}
.listproduct_namecolumn p
{
	margin				:	0px;
	padding				:	0px;
}
#firstImg
{
	position			:	absolute;
	top					:	80px;
	right				:	0px;
	width				:	200px;
}
#secondImg
{
	position			:	absolute;
	bottom				:	0px;
	right				:	270px;
	width				:	460px;	
}
*/